.pagination {
    display: flex;
    width: 100%;
    justify-content: center;
    margin: 0 0 8rem 0;

    .current {
        background: $grey-darken;
        color: $white;
        font-size: 1.6rem;
        display: inline-block;
        padding: 1rem 1.5rem;
        @include link;
        margin: 0 .5rem;
        border-radius: .4rem;
    }

    a {
        background: $orange;
        color: $txt;
        font-size: 1.6rem;
        display: inline-block;
        padding: 1rem 1.5rem;
        @include link;
        margin: 0 .5rem;
        border-radius: .4rem;

        svg {
            @incude link;
        }

        &:hover {
            color: $white;
            background: $grey-darken;

            svg {
                filter:  brightness(0) invert(1);
            }
        }
    }

    a,
    .current {
        display: flex;
        line-height: 100%;
        align-content: center;

        svg {
            height: 1.8rem;
        }
    }

    .next {
        svg {
            margin-left: 1rem;
        }
    }

    .prev {
        svg {
            margin-right: 1rem;
        }
    }
}


.paginate__links {
    display: flex;
    text-align: center;
    padding-bottom: 10rem;
    justify-content: center;

    @media only screen and (max-width: 767px) {
        padding-bottom: 4rem
    }

    .prev,
    .next {
        font-family: $font;
        font-style: normal;
        font-weight: 900;
        font-size: 1.5rem;
        line-height: 133%;
        color: black;

        svg {
            width: 4rem;
            height: 4rem;
            border: 1px solid black;
            border-radius: .5rem;
            padding: 1rem
        }

        @media only screen and (max-width: 767px) {
            display: none
        }
    }

    .prev {
        margin-right: 4rem;

        svg {
            margin-right: 1.5rem;
        }
    }

    .next {
        margin-left: 4rem;

        svg {
            margin-left: 1.5rem;
        }
    }

    a:not(.prev):not(.next) {
        width: 4rem;
        height: 4rem;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        background: white;
        border: 1px solid black;
        font-family: $font;
        font-style: normal;
        font-weight: 900;
        font-size: 1.6rem;
        line-height: 125%;
        color: #000000;
        border-radius: .5rem;
        margin: 0 1rem;
        @include link;

        &:hover {
            background: black;
            color: white;
        }
    }

    .current {
        width: 4rem;
        height: 4rem;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        background: $red;
        border: 1px solid $red;
        font-family: $font;
        font-style: normal;
        font-weight: 900;
        font-size: 1.6rem;
        line-height: 125%;
        color: white;
        border-radius: .5rem;
    }
}